/*! - - - - - RESETS.CSS - - - - - */
	@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
/*! NORMALIZE CSS v7.0.0 */
html {
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
body {
	margin: 0
}
article,
aside,
footer,
header,
nav,
section {
	display: block
}
h1 {
	font-size: 2em;
	margin: .67em 0
}
figcaption,
figure,
main {
	display: block
}
figure {
	margin: 1em 40px
}
hr {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	overflow: visible
}
pre {
	font-family: monospace, monospace;
	font-size: 1em
}
a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects
}
abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted
}
b,
strong {
	font-weight: inherit;
	font-weight: bolder
}
code,
kbd,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}
dfn {
	font-style: italic
}
mark {
	background-color: #ff0;
	color: #000
}
small {
	font-size: 80%
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sub {
	bottom: -.25em
}
sup {
	top: -.5em
}
audio,
video {
	display: inline-block
}
audio:not([controls]) {
	display: none;
	height: 0
}
img {
	border-style: none
}
svg:not(:root) {
	overflow: hidden
}
button,
input,
optgroup,
select,
textarea {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}
button,
input {
	overflow: visible
}
button,
select {
	text-transform: none
}
[type=reset],
[type=submit],
button,
html [type=button] {
	-webkit-appearance: button
}
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
	border-style: none;
	padding: 0
}
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
	outline: 1px dotted ButtonText
}
fieldset {
	padding: .35em .75em .625em
}
legend {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}
progress {
	display: inline-block;
	vertical-align: baseline
}
textarea {
	overflow: auto
}
[type=checkbox],
[type=radio] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0
}
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto
}
[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}
[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}
::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}
details,
menu {
	display: block
}
summary {
	display: list-item
}
canvas {
	display: inline-block
}
template {
	display: none
}
[hidden] {
	display: none
}

/*! RESET HTML5 Boilerplate v5.3.0 */
html {
	color: #222;
	font-size: 1em;
	line-height: 1.4
}
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none
}
::selection {
	background: #b3d4fc;
	text-shadow: none
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}
audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0
}
textarea {
	resize: vertical
}
.browserupgrade {
	margin: .2em 0;
	background: #ccc;
	color: #000;
	padding: .2em 0
}
.hidden {
	display: none!important
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto
}
.invisible {
	visibility: hidden
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table
}
.clearfix:after {
	clear: both
}
@media print {
	*,
	:before,
	:after,
	:first-letter,
	:first-line {
		background: transparent!important;
		color: #000!important;
		-webkit-box-shadow: none!important;
		box-shadow: none!important;
		text-shadow: none!important
	}
	a,
	a:visited {
		text-decoration: underline
	}
	a[href]:after {
		content: " (" attr(href) ")"
	}
	abbr[title]:after {
		content: " (" attr(title) ")"
	}
	a[href^="#"]:after,
	a[href^="javascript:"]:after {
		content: ""
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid
	}
	thead {
		display: table-header-group
	}
	tr,
	img {
		page-break-inside: avoid
	}
	img {
		max-width: 100%!important
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3
	}
	h2,
	h3 {
		page-break-after: avoid
	}
}

/*! - - - - - LAYOUT.CSS - - - - - */
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	background: #f9f9f9;
	color: hsl(0, 0%, 30%);
}
a {
	text-decoration: none;
	color: initial;
}
.page-wrapper {
	min-width: 320px;
	overflow: hidden;
	background-color: #fff;
}

/*! - - - - - MAIN-HEADER.CSS - - - - - */
.main-header__logo-wrapper {
	width: 100%;
	height: auto;
	padding: 10px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.main-header__logo {
	width: auto;
	height: 50px;
}
.main-header__title {
	width: calc(100% + 10px);
	max-height: 60px;
	padding: 1em;
	margin: 0 0 0 -5px;
	-webkit-transform: rotate(-0.5deg);
	-ms-transform: rotate(-0.5deg);
	transform: rotate(-0.5deg);
	line-height: 50%;
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	font-style: italic;
	text-shadow: 0 .15em 0 rgba(0, 0, 0, 0.25);
}
.main-header__title--cold {
	background-color: #24ADF3;
}
.main-header__title--hot {
	background-color: #FE2F2F;
}
.main-header__image {
	margin: -3px 0 -3px 0;
	height: 250px;
	background: url("../assets/air-con-guy-main-header-image.jpg") center center / cover no-repeat;
}
.main-header__action-button {
	position: relative;
	z-index: 10;
	display: block;
	width: calc(100% - 40px);
	max-width: 400px;
	padding: 15px;
	margin: -8px auto 20px auto;
	border: 3px solid hsla(0, 0%, 100%, 1);
	-webkit-box-shadow: 0 3px 3px hsla(0, 0%, 0%, 0.1);
	box-shadow: 0 3px 3px hsla(0, 0%, 0%, 0.1);
	border-radius: .5em;
	background: -webkit-gradient(linear, left top, left bottom, from(hsl(0, 0%, 40%)), to(hsl(0, 0%, 20%)));
	background: -webkit-linear-gradient(hsl(0, 0%, 40%), hsl(0, 0%, 20%));
	background: -o-linear-gradient(hsl(0, 0%, 40%), hsl(0, 0%, 20%));
	background: linear-gradient(hsl(0, 0%, 40%), hsl(0, 0%, 20%));
	line-height: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	font-size: .85em;
	color: rgba(255, 255, 255, 0.75);
}

.main-header__action-button__big-phone-number {
	display: block;
	line-height: 100%;
	margin: .25em 0 0 0;
	font-size: 2.3em;
	letter-spacing: 0.05em;
	font-weight: 800;
	color: #fff;
}


/*! - - - - - CONTENT.CSS - - - - - */

.section-wrapper {
	padding: 2em 1em;
	font-size: 1em;
	line-height: 100%;
}


/* WELCOME SECTION */

.welcome-wrapper {
	padding: 0 1.5em 2em 1.5em;
	text-align: center;
}

.welcome-logo {
	min-width: 200px;
	width: 50%;
	height: auto;
	margin: 2em auto;
}

.welcome-text {
	letter-spacing: normal;
	line-height: 125%;
	font-size: 1em;
	margin: 0 auto;
	padding: 0 .25em 1.5em .25em;
	text-align: left;
}

.welcome-title {
	max-width: 650px;
	margin: 0 auto;
	line-height: 120%;
	font-size: 1.35em;
	font-weight: 600;
	color: #0b5468;
}

.welcome-services-list {
	max-width: 650px;
	padding: 1.5em;
	margin: 1.5em auto;
	background-color: hsla(358, 80%, 76%, 0.05);
	border: 2px solid #C1272D;
	border-radius: 5px;
	text-align: left;
	list-style: none;
	font-size: 1em;
}

.welcome-services-list__item {
	position: relative;
	line-height: 150%;
	margin-bottom: 1.25em;
	padding-left: 1.5em;
}

.welcome-services-list__item:before {
	position: absolute;
	left: 0;
	top: 0;
	content: "✔︎";
	color: #C1272D;
}


/* STEPS SECTION */

.steps-wrapper {
	background-color: #f2f2f2;
}

.steps-title {
	font-size: 1.75em;
	line-height: 130%;
	font-weight: normal;
	text-align: center;
	margin-bottom: 2em;
}

.steps-title strong {
	display: block;
}

.steps-list {
	list-style: none;
	line-height: 100%;
	max-width: 280px;
	margin: 0 auto 1em auto;
}

.steps-list__item {
	counter-increment: item;
}

.steps-list__item:before {
	margin-right: 20px;
	width: 2em;
	height: 2em;
	line-height: 2em;
	content: counter(item);
	border: 1px solid currentColor;
	border-radius: 100%;
	color: hsl(0, 0%, 40%);
	text-align: center;
	display: inline-block;
}

/*.steps-list__item:not(:last-child):after {
	content: "";
	display: block;
	width: 1px;
	height: 30px;
	background-color: hsl(0, 0%, 50%);
	margin: 1em 0 1em 1em;
}*/


/* CONTACT SECTION */

.contact-wrapper {
	background-color: #C1272D;
	color: #fff;
	text-align: center;
}

.contact-title {
	max-width: 630px;
	font-size: 1.75em;
	line-height: 150%;
	margin: .25em auto;
	font-weight: 600;
	font-style: italic;
	letter-spacing: 0.05em;
	text-shadow: 0 4px 1px rgba(0, 0, 0, 0.25);
}

.contact-logo {
	width: 85%;
	max-width: 500px;
	height: auto;
	margin: 3em auto;
}


/* CONTACT FORM STYLYNG */

.contact-form-wrapper {
	max-width: 400px;
	width: 100%;
	margin: 3em auto;
	position: relative;
	color: black;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea,
#contact button[type="submit"] {
	font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

#contact {
	background: #F9F9F9;
	padding: 25px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea {
	width: 100%;
	border: 1px solid #ccc;
	background: #FFF;
	margin: 0 0 5px;
	padding: 10px;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact input[type="tel"]:hover,
#contact input[type="url"]:hover,
#contact textarea:hover {
	-webkit-transition: border-color 0.3s ease-in-out;
	-moz-transition: border-color 0.3s ease-in-out;
	transition: border-color 0.3s ease-in-out;
	border: 1px solid #aaa;
}

#contact textarea {
	height: 100px;
	max-width: 100%;
	resize: none;
}

#contact button[type="submit"] {
	cursor: pointer;
	width: 100%;
	border: none;
	background: #4CAF50;
	color: #FFF;
	margin: 0 0 5px;
	padding: 10px;
	font-size: 15px;
}

#contact button[type="submit"]:hover {
	background: #43A047;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active {
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

#contact input:focus,
#contact textarea:focus {
	outline: 0;
	border: 1px solid #aaa;
}

::-webkit-input-placeholder {
	color: #888;
}

:-moz-placeholder {
	color: #888;
}

::-moz-placeholder {
	color: #888;
}

:-ms-input-placeholder {
	color: #888;
}

.contact__action-button {
	display: block;
	width: 100%;
	max-width: 400px;
	padding: 15px;
	margin: 0 auto;
	border: 3px solid #fff;
	-webkit-box-shadow: 0 5px 5px hsla(0, 0%, 0%, 0.25);
	box-shadow: 0 5px 5px hsla(0, 0%, 0%, 0.25);
	border-radius: .5em;
	background: -webkit-gradient(linear, left top, left bottom, from(hsl(0, 0%, 100%)), to(hsl(0, 0%, 90%)));
	background: -webkit-linear-gradient(hsl(0, 0%, 100%), hsl(0, 0%, 90%));
	background: -o-linear-gradient(hsl(0, 0%, 100%), hsl(0, 0%, 90%));
	background: linear-gradient(hsl(0, 0%, 100%), hsl(0, 0%, 90%));
	line-height: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	font-size: .85em;
	color: #C1272D;
}

.contact__action-button__big-phone-number {
	display: block;
	line-height: 100%;
	margin: .25em 0 0 0;
	font-size: 2.3em;
	letter-spacing: 0.05em;
	font-weight: 800;
	color: #C1272D;
}


/*! - - - - - BREAKPOINTS.CSS - - - - - */


/*! MIN 640px BREAKPOINT */

@media screen and (min-width: 640px) {
	.main-header__logo {
		width: auto;
		height: 85px;
	}
	.main-header__image {
		height: 400px;
		margin: -5px 0 -5px 0;
	}
	.main-header__title {
		max-height: 150px;
		padding: .75em 0;
		font-size: 2.6em;
	}
	.main-header__action-button {
		margin: -5px auto 0 auto;
	}
}


/*! MIN 1025px BREAKPOINT */

@media screen and (min-width: 1025px) {
	/* HEADER */
	.main-header__logo {
		width: auto;
		height: 120px;
	}
	.main-header__image {
		border: none;
	}
	.main-header__title-image-wrapper {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		height: 520px;
	}
	.main-header__title {
		width: 25%;
		height: 500px;
		max-height: 500px;
		margin: 0;
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
		line-height: 125%;
		font-size: 2.65em;
	}
	.main-header__title--cold {
		padding: 4em .75em 0 .5em;
		/*		-webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 25px) 100%, 0 100%);
		clip-path: polygon(0 0, 100% 0, calc(100% - 25px) 100%, 0 100%);*/
	}
	.main-header__title--hot {
		margin: 20px 0 0 0;
		padding: calc(4em - 10px) .5em 0 .75em;
		/*		-webkit-clip-path: polygon(25px, 100% 0, 100% 100%, 0 100%);
		clip-path: polygon(25px 0, 100% 0, 100% 100%, 0 100%);*/
	}
	.main-header__image {
		border-left: 20px solid #fff;
		border-right: 20px solid #fff;
		margin: 10px 0 0 0;
		width: 50%;
		height: 500px;
		background: url("../assets/air-con-guy-main-header-image.jpg") center center / cover no-repeat;
	}
	.main-header__action-button {
		margin: -20px auto 0 auto;
		-webkit-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	.main-header__action-button:hover {
		background: -webkit-gradient(linear, left top, left bottom, from(hsl(0, 0%, 30%)), to(hsl(0, 0%, 10%)));
		background: -webkit-linear-gradient(hsl(0, 0%, 30%), hsl(0, 0%, 10%));
		background: -o-linear-gradient(hsl(0, 0%, 30%), hsl(0, 0%, 10%));
		background: linear-gradient(hsl(0, 0%, 30%), hsl(0, 0%, 10%));
		color: #fff;
		-webkit-transform: translateY(-2px);
		-ms-transform: translateY(-2px);
		transform: translateY(-2px);
	}
	/* WELCOME */
	.welcome-wrapper {
		padding: 0 0 3em 0;
	}
	.welcome-logo {
		min-width: 200px;
		width: 50%;
		max-width: 500px;
		height: auto;
		margin: 4em auto 2em auto;
	}
	.welcome-text {
		font-size: 1.25em;
		line-height: 150%;
		max-width: 960px;
		margin: 0 auto;
		text-align: left;
	}
	.welcome-title {
		max-width: 95%;
		padding: 0;
		font-size: 1.75em;
		margin: 2em auto;
	}
	.welcome-services-list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 90%;
		max-width: 1100px;
		margin: 2.5em auto;
		padding: 0;
		border: none;
		background-color: transparent;
		font-size: 1.25em;
	}
	.welcome-services-list__item {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 30%;
		flex: 0 0 30%;
		padding-left: 2em;
	}
	/*STEPS SECTION */
	.steps-title {
		font-size: 2.25em;
		line-height: 100%;
		margin-bottom: 2em;
	}
	.steps-title strong {
		display: initial;
	}
	.steps-list {
		max-width: 500px;
		width: 350px;
		margin: 0 auto 1em auto;
		padding: 0;
	}
	.steps-list__item {
		font-size: 1.5em;
		font-weight: lighter;
		margin-bottom:20px;
	}
	.steps-list__item:before {
		margin-right: 1em;
		width: 2.5em;
		height: 2.5em;
		line-height: 2.5em;
		content: counter(item);
		border: 2px solid currentColor;
	}
	/*.steps-list__item:not(:last-child):after {
		width: 2px;
		height: 3em;
		margin: 1.25em 0 1.25em 1.25em;
	}*/
	/* CONTACT SECTION */
	.contact-title {
		font-size: 3em;
		line-height: 150%;
		margin: .25em auto;
		letter-spacing: 0;
		max-width: 900px;
	}
	.contact__action-button {
		-webkit-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	.contact__action-button:hover {
		background: -webkit-gradient(linear, left top, left bottom, from(hsl(0, 0%, 10%)), to(hsl(0, 0%, 0%)));
		background: -webkit-linear-gradient(hsl(0, 0%, 10%), hsl(0, 0%, 0%));
		background: -o-linear-gradient(hsl(0, 0%, 10%), hsl(0, 0%, 0%));
		background: linear-gradient(hsl(0, 0%, 10%), hsl(0, 0%, 0%));
		background: #0b5468;
		color: #fff;
		-webkit-transform: translateY(-2px);
		-ms-transform: translateY(-2px);
		transform: translateY(-2px);
	}
	.contact__action-button:hover .contact__action-button__big-phone-number {
		color: #fff;
	}
}


/* min-width: 1025px not firefox */

@media screen and (min-width: 1025px) and (-webkit-min-device-pixel-ratio: 1) {
	.main-header__image {
		-webkit-clip-path: polygon(25px 0, 100% 0, calc(100% - 25px) 100%, 0 100%);
		border: none;
	}
	.main-header__title--cold {
		padding: 4em .75em 0 .5em;
		-webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 25px) 100%, 0 100%);
		clip-path: polygon(0 0, 100% 0, calc(100% - 25px) 100%, 0 100%);
	}
	.main-header__title--hot {
		margin: 20px 0 0 0;
		padding: calc(4em - 10px) .5em 0 .75em;
		-webkit-clip-path: polygon(25px, 100% 0, 100% 100%, 0 100%);
		clip-path: polygon(25px 0, 100% 0, 100% 100%, 0 100%);
	}
}


/*! MIN 1171px BREAKPOINT */

@media screen and (min-width: 1171px) {
	.main-header__title {
		font-size: 3.3em;
	}
	.main-header__title--cold {
		padding: 3em .05em 0 0;
	}
	.main-header__title--hot {
		padding: calc(3em - 10px) 0 0 .05em;
	}
}


/* min-width: 1171px not firefox */

@media screen and (min-width: 1171px) and (-webkit-min-device-pixel-ratio: 1) {
	.main-header__title {
		font-size: 3.3em;
	}
	.main-header__title--cold {
		padding: 3.25em .35em 0 0;
	}
	.main-header__title--hot {
		padding: calc(3.25em - 10px) 0 0 .35em;
	}
}

.isa_info, .isa_success, .isa_warning, .isa_error {
margin: 10px 0px;
padding:12px;
 
}
.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.isa_error {
    color: #D8000C;
    background-color: #FFBABA;
}
.isa_info i, .isa_success i, .isa_warning i, .isa_error i {
    margin:10px 22px;
    font-size:2em;
    vertical-align:middle;
}

.header-center{
	width: 100%;
    position: inherit;
    padding-top: 45%;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #ffffff;
    background-color: #24ADF3;
}

.navbar-default {
    background-color: #FE2F2F;
    border-color: #ccc;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}